#ivy cached data file for org.apache.maven.wagon#wagon-ssh;1.0-beta-6
#Thu Jan 02 21:06:36 CET 2020
artifact\:wagon-ssh\#jar\#jar\#-2038955412.is-local=false
artifact\:wagon-ssh\#jar\#jar\#-2038955412.location=http\://repo1.maven.org/maven2/org/apache/maven/wagon/wagon-ssh/1.0-beta-6/wagon-ssh-1.0-beta-6.jar
resolver=sbt-chain
artifact\:wagon-ssh\#jar\#jar\#-2038955412.exists=true
artifact\:wagon-ssh\#pom.original\#pom\#-386392750.is-local=false
artifact\:wagon-ssh\#pom.original\#pom\#-386392750.location=http\://repo1.maven.org/maven2/org/apache/maven/wagon/wagon-ssh/1.0-beta-6/wagon-ssh-1.0-beta-6.pom
artifact\:wagon-ssh\#pom.original\#pom\#-386392750.exists=true
artifact\:ivy\#ivy\#xml\#-1505414142.exists=true
artifact\:ivy\#ivy\#xml\#-1505414142.location=http\://repo1.maven.org/maven2/org/apache/maven/wagon/wagon-ssh/1.0-beta-6/wagon-ssh-1.0-beta-6.pom
artifact\:ivy\#ivy\#xml\#-1505414142.is-local=false
